.sf-menu.sf-style-blue {
  float: left;
  margin-bottom: 1em;
  padding: 0;
	font-size:.9em;
}
.sf-menu.sf-style-blue.sf-navbar {
  width: 100%;
}
.sf-menu.sf-style-blue ul {
  padding-left: 0;
}
.sf-menu.sf-style-blue a {
  color: #bbb;
  padding: 0.75em .5em;
  white-space: nowrap;
	text-transform:uppercase;
	 -webkit-transition: all 0.2s ease-in;
     -moz-transition: all 0.2s ease-in;
	    -ms-transition: all 0.2s ease-in;
	     -o-transition: all 0.2s ease-in;
	        transition: all 0.2s ease-in;
}
.sf-menu.sf-style-blue a.sf-with-ul {
  padding-right: 2.25em;
}
.sf-menu.sf-style-blue.rtl a.sf-with-ul {
  padding-left: 2.25em;
  padding-right: 1em;
}
.sf-menu.sf-style-blue.sf-navbar a {
  border: 0;
}
.sf-menu.sf-style-blue span.sf-description {
  color: #13a;
  display: block;
  font-size: 0.8em;
  line-height: 1.5em;
  margin: 5px 0 0 5px;
  padding: 0;
}
.sf-menu.sf-style-blue li,
.sf-menu.sf-style-blue.sf-navbar {
  background: #fff;
}
.sf-menu.sf-style-blue li li {
  background: #f7f7f7;
}
.sf-menu.sf-style-blue li li li {
  background: #f5f5f5;
}
.sf-menu.sf-style-blue li:hover,
.sf-menu.sf-style-blue li.sfHover,
.sf-menu.sf-style-blue li.active a,
.sf-menu.sf-style-blue.sf-navbar li li {
}

.sf-menu.sf-style-blue a:focus,
.sf-menu.sf-style-blue a:hover,
.sf-menu.sf-style-blue a:active,
.sf-menu.sf-style-blue a.active{
	color:#000;
	 -webkit-transition: all 0.2s ease-in;
     -moz-transition: all 0.2s ease-in;
	    -ms-transition: all 0.2s ease-in;
	     -o-transition: all 0.2s ease-in;
	        transition: all 0.2s ease-in;
}

.sf-menu.sf-style-blue.sf-navbar li ul {
  background-color: #e9e9e9;
}
.sf-menu.sf-style-blue.sf-navbar li ul li ul {
  background-color: transparent;
}
.sf-menu.sf-style-blue .sf-sub-indicator {
  background-image: url('../../images/arrows-777777.png');
}
.sf-menu.sf-style-blue.rtl .sf-sub-indicator {
  background-image: url('../../images/arrows-777777-rtl.png');
}
.sf-menu.sf-style-blue ul.sf-megamenu li.sf-megamenu-wrapper ol,
.sf-menu.sf-style-blue ul.sf-megamenu li.sf-megamenu-wrapper ol li {
	margin: 0;
	padding: 0;
}
.sf-menu.sf-style-blue ul.sf-megamenu li.sf-megamenu-wrapper a.menuparent {
	font-weight: bold;
}
.sf-menu.sf-style-blue ul.sf-megamenu li.sf-megamenu-wrapper ol li.sf-megamenu-column {
	display: inline;
	float: left;
	width: 12em;
}
.sf-menu.sf-style-blue.rtl ul.sf-megamenu li.sf-megamenu-wrapper ol li.sf-megamenu-column {
	float: right;
}
.sf-menu.sf-style-blue li.sf-parent-children-1 ul.sf-megamenu {
	width: 12em;
}
.sf-menu.sf-style-blue li.sf-parent-children-2 ul.sf-megamenu {
	width: 24em;
}
.sf-menu.sf-style-blue li.sf-parent-children-3 ul.sf-megamenu {
	width: 36em;
}
.sf-menu.sf-style-blue li.sf-parent-children-4 ul.sf-megamenu {
	width: 48em;
}
.sf-menu.sf-style-blue li.sf-parent-children-5 ul.sf-megamenu {
	width: 60em;
}
.sf-menu.sf-style-blue li.sf-parent-children-6 ul.sf-megamenu {
	width: 72em;
}
.sf-menu.sf-style-blue li.sf-parent-children-7 ul.sf-megamenu {
	width: 84em;
}
.sf-menu.sf-style-blue li.sf-parent-children-8 ul.sf-megamenu {
	width: 96em;
}
.sf-menu.sf-style-blue li.sf-parent-children-9 ul.sf-megamenu {
	width: 108em;
}
.sf-menu.sf-style-blue li.sf-parent-children-10 ul.sf-megamenu {
	width: 120em;
}